Core - Feature # 33754

Task # 33745 (Resolved): Integrate File Abstraction Layer

Status: Resolved Priority: Should have

Author: Oliver Hader Category: File Abstraction Layer (FAL)
Created: 2012-02-07 Assigned To:

Updated: 2013-11-16 Due date:

PHP Version: 53

Complexity:

Sprint Focus:

Subject: Integrate clipboard handling for abstract files

Description

Integrate clipboard handling for abstract files

History

#1 - 2012-02-13 09:44 - Steffen Ritter
- Status changed from New to On Hold

#2 - 2012-03-05 17:36 - Steffen Ritter
- Target version deleted (4.7.0-betat)

#3 - 2012-06-21 18:19 - Steffen Ritter

- Status changed from On Hold to Needs Feedback

Hi Olly, could you please explain, what you actually mean by this one?

#4 - 2013-07-24 09:30 - Alexander Opitz
- Category set to File Abstraction Layer (FAL)

ping @ Oliver

#5 - 2013-11-16 08:40 - Steffen Ritter
- Status changed from Needs Feedback to Resolved
